@charset "UTF-8";

/* 서브 header 별도 */
.header:not(.on, .scrolled) {background-color:transparent}
.header:not(.on, .scrolled) .header_top, 
.header:not(.on, .scrolled) .gnb_cont_area {border-bottom-color:rgba(255,255,255,0.2)}
.header:not(.on, .scrolled) .header_top .logo_area .logo {background-image:url(/images/flagship/kor/user/common/logo_w2.png)}
.header:not(.on, .scrolled) .header_top .top_small_btn .btn.ic01 {background-image:url(/images/flagship/kor/user/header/ic_home_w.png)}
.header:not(.on, .scrolled) .header_top .top_small_btn .btn, 
.header:not(.on, .scrolled) .header_top .right_btn_group .btn_li .btn, 
.header:not(.on, .scrolled) .gnb_cont_area #gnb > li .sitemap_tit {color:#fff}

.sub_top {height:518px;position:relative}
.sub_top .sub_nav_wrap {height:100%}
.sub_top .sub_visual {display:flex;justify-content:left;align-items:center;height:100%;border-bottom:1px solid var(--colorBorderGray);background-image:url(/images/flagship/kor/user/sub_top/sub_mv01.jpg);background-position:center;background-repeat:no-repeat;background-size:cover}
.sub_top .sub_visual.bg01 {background-image:url(/images/flagship/kor/user/sub_top/sub_mv01.jpg)}
.sub_top .sub_visual.bg02 {background-image:url(/images/flagship/kor/user/sub_top/sub_mv02.jpg)}
.sub_top .sub_visual.bg03 {background-image:url(/images/flagship/kor/user/sub_top/sub_mv03.jpg)}
.sub_top .sub_visual.bg04 {background-image:url(/images/flagship/kor/user/sub_top/sub_mv04.jpg)}
.sub_top .sub_visual.bg05 {background-image:url(/images/flagship/kor/user/sub_top/sub_mv05.jpg)}
.sub_top .sub_visual .container {width:100%;transform:translateY(37px)}
.sub_top .sub_visual .sub_tit {display:inline-block;margin-bottom:0 !important;font-size:65px;color:#fff;line-height:1;vertical-align:bottom}
.sub_top .sub_visual .eng_tit {display:inline-block;margin-left:24px;font-size:21px;color:#fff;line-height:1;font-weight:700;vertical-align:bottom;opacity:0.7}
.sub_top .nav_obj .container {display:flex;justify-content:space-between;height:100%}
.sub_top .nav_obj {width:100%;border-top:1px solid rgba(255, 255, 255, 0.2);position:absolute;left:0;bottom:0;z-index:1}
.sub_top .nav {display:flex;align-items:center}
.sub_top .nav > li {display:inline-block;margin-right:16px;padding-right:35px;font-size:18px;color:#fff;vertical-align:middle;position:relative}
.sub_top .nav > li.menu2 {display:none}
.sub_top .nav > li::after {font-family:'xeicon';content:'\e940';color:inherit;position:absolute;right:0;top:50%;transform:translateY(-50%)}
.sub_top .nav > li:last-child {margin-right:0;padding-right:0}
.sub_top .nav > li.menu1::after, 
.sub_top .nav > li:last-child::after {display:none}
.sub_top .nav > li .text {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;max-width:15dvw;text-overflow:ellipsis;word-break:break-word;overflow:hidden}
.sub_top .nav .home {}
.sub_top .nav .home .link {}
.sub_top .nav .home .icon {}
.sub_top .nav .depth {position:relative}
.sub_top .nav .depth::after {font-family:'xeicon';content:'\e940';color:var(--colorBorderGray);position:absolute;right:-40px;top:50%;transform:translateY(-50%)}
.sub_top .nav .depth:last-child {margin-right:0;font-weight:700}
.sub_top .nav .depth:last-child::after {display:none}

.sub_top .sns_print_area {}
.sub_top .sns_print_area .list {display:flex;height:100%}
.sub_top .sns_print_area .list > li {display:inline-block;width:68px;font-size:24px;position:relative}
.sub_top .sns_print_area .list > li > a {display:flex;align-items:center;justify-content:center;height:100%;padding:28px 0;color:#fff;background-repeat:no-repeat;background-position:center}
/*.sub_top .sns_print_area .list > li > a:hover, 
.sub_top .sns_print_area .list > li > a:focus {color:var(--colorMain);background-color:var(--colorBgGray)}*/
.sub_top .sns_print_area .sub_share_box {display:none;width:calc(100% + 2px);background-color:#fff;border:1px solid var(--colorBorderGray);border-top:0;box-shadow:0 0 13px rgba(0,0,0,0.1);position:absolute;left:-1px;top:80px;z-index:100}
.sub_top .sns_print_area .sub_share_box li {}
.sub_top .sns_print_area .sub_share_box li a {display:block;text-align:center;color:var(--colorGray60);font-size:0.95em;line-height:56px;border-bottom:1px solid var(--colorBorderGray)}
.sub_top .sns_print_area .sub_share_box li:last-child a {border-bottom:0}
.sub_top .sns_print_area .sub_share_box li:hover a, 
.sub_top .sns_print_area .sub_share_box li:focus a {color:#fff;background-color:var(--colorMain)}
.sub_top .sns_print_area .sub_share_box li i {}


@media screen and (max-width:1400px){
	.sub_top {height:485px}
	.sub_top .sub_visual .sub_tit {font-size:54px}
	.sub_top .sub_visual .eng_tit {margin-left:21px;font-size:19px}
	
	.sub_top .nav > li {}
	.sub_top .nav > li .text {max-width:20dvw}
	.sub_top .sns_print_area .list > li > a {padding:24px 0}
	.sub_top .sns_print_area .sub_share_box {top:72px}
}

@media screen and (max-width:1280px){
	.sub_top {height:435px}
	.sub_top .sub_visual .sub_tit {font-size:45px}
	.sub_top .sub_visual .eng_tit {font-size:17px}
	.sub_top .nav > li {font-size:1.1em}
	.sub_top .nav > li .text {max-width:22dvw}
	.sub_top .nav .home .link {padding:16px 18px;font-size:1.2em}
	.sub_top .nav .depth::after {right:-27px}
	.sub_top .sns_print_area .list > li {width:58px;font-size:1.4em}
	.sub_top .sns_print_area .sub_share_box {top:54px}
	.sub_top .sns_print_area .sub_share_box li a {line-height:45px}
}

@media screen and (max-width:1080px){
	.sub_top {height:340px}
	.sub_top .sub_visual .container {transform:translateY(15px)}
	.sub_top .sub_visual .sub_tit {font-size:38px}
	.sub_top .sub_visual .eng_tit {margin-left:16px;padding-left:16px;font-weight:500}
	.sub_top .nav > li {margin-right:10px;padding-right:28px;font-size:1em}
	.sub_top .nav > li .text {max-width:21dvw;min-width:inherit}
	.sub_top .nav .depth::after {right:-24px}
	.sub_top .sns_print_area .list > li {width:50px;font-size:1.2em}
	.sub_top .sns_print_area .list > li > a {padding:20px 0}
	.sub_top .sns_print_area .sub_share_box {top:57px}
	.sub_top .sns_print_area .sub_share_box li a {line-height:42px}
}

@media screen and (max-width:767px){
	.sub_top {height:275px}
	.sub_top .sub_visual {}
	.sub_top .sub_visual .container {transform:translateY(21px)}
	.sub_top .sub_visual .sub_tit {display:block;font-size:32px}
	.sub_top .sub_visual .eng_tit {display:block;margin:12px 0 0 0;padding:0;font-size:16px}
	.sub_top .nav > li {margin-right:7px;padding-right:23px}
	.sub_top .nav > li .text {max-width:24.3dvw}
	.sub_top .sns_print_area .sub_share_box {top:47px}
	.sub_top .sns_print_area .list > li {width:45px}
	.sub_top .sns_print_area .list > li > a {padding:15px 0}
}

@media screen and (max-width:480px){
	.sub_top .sub_visual .container {transform:translateY(11px)}
	.sub_top .sub_visual .sub_tit {font-size:28px}
	.sub_top .sub_visual .eng_tit {font-size:15px}
	.sub_top .nav > li .text {max-width:23dvw}
	.sub_top .nav .depth::after {right:-15px}
}
